[Settings]
DefaultMusic=main2.mid
BackImage=
ShowNext=1
NoMusic=0
FullScreen=0
SoundOpen=1
ShowBkImage=1
IconFile=*.ICO
GameBkColor=8388736
WindowColor=12615808
LeftKey=37
RightKey=39
DownKey=40
ChangeKey=38
DirectDownKey=32
Width=386
Height=475
UseImageBlock=1
